{
	displayAxolotlVariants: true,
	displayDayNumber: true,
	displayMaps: true,
	displayMoonPhase: true,
	displayPaintings: true,
	displaySpawnEgg: false,
	displayUsesLeft: true,
	updateEnchantmentTooltips: true,
	updatePotionTooltips: true,
	updateTippedArrowTooltips: true,
	containerEntries: 1,
	percentageDigits: 0,
	clockTimeDisplay: "TWENTY_FOUR_HOUR",
	compassDisplay: "DISABLED",
	containerStyle: "LIST_PER_ITEM",
	updateCrossbowTooltips: "WHITE_ITEM_TEXT",
	durabilityStyle: "FRACTION",
	foodEffectDisplay: "ALL_EFFECTS",
	stewEffectDisplay: "CREATIVE_ONLY",
	nourishmentIconLocation: "BESIDE",
	instrumentDisplay: "WHILE_CARRYING_NOTE_BLOCKS",
	nourishmentDisplay: "NUTRITION_AND_SATURATION",
	nourishmentStyle: "ICONS",
	modifierDisplay: "ENABLED",
	otherEffectDisplay: "DISABLED",
	repairCostDisplay: "ENABLED"
}